lib64autotrace3-0.31.1-29pclos2016.x86_64.rpm


Advertisement

Description

lib64autotrace3 - Autotrace libraries

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64autotrace3
Package version 0.31.1
Package release 29pclos2016
Package architecture x86_64
Package type rpm
Installed size 190.92 KB
Download size 190.92 KB
Official Mirror ftp.nluug.nl
This package contains the libraries needed to run programs dynamically
linked with autotrace libraries.

Alternatives

Package Version Architecture Repository
lib64autotrace3 - - -

Requires

Name Value
libMagickCore-6.Q16.so.2()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpng12.so.0()(64bit) -
libpstoedit.so.0()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64autotrace3 = 0.31.1-29pclos2016
lib64autotrace3(x86-64) = 0.31.1-29pclos2016
libautotrace.so.3()(64bit) -

Obsoletes

Name Value
lib64autotrace4 -

Download

Type URL
Binary Package lib64autotrace3-0.31.1-29pclos2016.x86_64.rpm
Source Package autotrace-0.31.1-29pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64autotrace3 rpm package:
    # apt-get install lib64autotrace3

See Also

Package Description
lib64avahi-client-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-client
lib64avahi-client3-0.6.31-7pclos2015.x86_64.rpm Library for avahi-client
lib64avahi-common-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-common
lib64avahi-common3-0.6.31-7pclos2015.x86_64.rpm Library for avahi-common
lib64avahi-compat-howl-devel-0.6.31-7pclos2015.x86_64.rpm Avahi devel compatibility library for libdns_sd for howl
lib64avahi-compat-howl0-0.6.31-7pclos2015.x86_64.rpm Avahi compatibility library for howl
lib64avahi-compat-libdns_sd-devel-0.6.31-7pclos2015.x86_64.rpm Avahi devel compatibility library for libdns_sd
lib64avahi-compat-libdns_sd1-0.6.31-7pclos2015.x86_64.rpm Avahi compatibility library for libdns_sd
lib64avahi-core-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-core
lib64avahi-core7-0.6.31-7pclos2015.x86_64.rpm Library for avahi-core
lib64avahi-glib-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-glib
lib64avahi-glib1-0.6.31-7pclos2015.x86_64.rpm Library for avahi-glib
lib64avahi-gobject-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-gobject
lib64avahi-gobject0-0.6.31-7pclos2015.x86_64.rpm Library for avahi-gobject
lib64avahi-qt3-devel-0.6.31-7pclos2015.x86_64.rpm Devel library for avahi-qt3
Advertisement
Advertisement